gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gtk.Object GLib.IWrapper System.IDisposable
- Method
  Gnome.ModuleInfo To be added To be added: an object of type 'Gnome.ModuleInfo' To be added
- Method
  Gnome.Client To be added To be added: an object of type 'Gnome.Client' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'string []' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` `` `` `` To be added To be added: an object of type 'Gnome.SaveStyle' To be added: an object of type 'bool' To be added: an object of type 'Gnome.InteractStyle' To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'string []' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'string []' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'Gnome.DialogType' To be added: an object of type 'Gtk.CallbackMarshal' To be added: an object of type 'IntPtr' To be added: an object of type 'Gtk.DestroyNotify' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gnome.DialogType' To be added: an object of type 'Gnome.InteractFunction' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'string []' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` To be added To be added: an object of type 'Gtk.Dialog' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'string []' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Gtk.Dialog' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Client, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gnome.Client'
  To be added
- Property
  System.UInt32 To be added To be added: an object of type 'uint' To be added: an object of type 'uint' To be added
- Property
  Gnome.RestartStyle To be added To be added: an object of type 'Gnome.RestartStyle' To be added: an object of type 'Gnome.RestartStyle' To be added
- Property
  Gnome.ClientFlags To be added To be added: an object of type 'Gnome.ClientFlags' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added
- Event
  System.EventHandler To be added To be added
- Event
  System.EventHandler To be added To be added
- Event
  Gnome.SaveYourselfHandler To be added To be added
- Event
  System.EventHandler To be added To be added
- Event
  System.EventHandler To be added To be added
- Event
  Gnome.ConnectedHandler To be added To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  System.Void `` Default handler for the event. a Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Boolean `` `` `` `` `` Default handler for the event. a a a a a a Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Method
  System.Void To be added To be added